
Figure - Bug #118582
IOVDEV-32912【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在与蓝牙耳机设备连接
中，修改蓝牙耳机设备名称为20个字符，偶现无法进行修改
2023-06-06 17:24 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version: 2023-06-06

Test Type: ST Root cause: 确认按钮样式不完善。

Description

【环境信息】EE环境

【问题出现时间】：20230606 15：04

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙耳机已连接

【操作步骤】

1.点击连接中的蓝牙耳机设备名称

2.点击修改设备名称

3.点击输入20个中文字符

4.点击重命名

【实际结果】

1.设备名称无法保存

【期望结果】

1.设备名称保存成功

【备注】：

偶现问题 第一次遇到

第283次开机

开机时长：4：16：23

蓝牙设备型号：安卓蓝牙耳机设备

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-06 17:28 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118582

#2 - 2023-06-06 21:04 - IoT scm

Gerrit Merge Information：
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118582


ID Project Branch Uploader

205293 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter dialog button style.TC-RID: 1201-0201813IssueID: TS-R-BUG-118582Change-Id: I24c96b98e2721cdfb9a3a352e133e46a44bcd317

#3 - 2023-06-06 21:06 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-06

- Root cause set to 确认按钮样式不完善。

■ Current conclusion

已处理，代码已入库。

■ My analysis

按钮不可用和可用状态显示没有做区分导致，已处理样式。

■ Next action

测试验证。

#4 - 2023-06-08 15:26 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306080125验证20次未复现

#5 - 2023-06-08 20:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
